module.title {
    display: flex;
    flex-direction: column;
    margin: 5% 5%;
}

module.title > p.title {
    font-size: 6vw;
    font-weight: 900;
}

module.title > p.subtitle {
    font-size: 3vw;
}

/* NG Single module view */

a.module {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;

    border-radius: 6px 6px;

    box-sizing: border-box;
    box-shadow: var(--evont-box-shadows);
    transition: transform .15s ease-out;
}

a.module:active {
    transform: scale(.95);
    transition: transform .15s ease-in;
}

a.module[type="event"] {
    min-height: 54vw;
    padding: 5% 5%;

    box-sizing: border-box;
}

a.module[type="event"]:before {
    display: inherit;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    border-radius: inherit;
    background: rgb(0 0 0 / 32%);
    background: linear-gradient(19deg, rgb(253 187 45 / 60%) 0%, rgb(0 0 0 / 32%) 50%) !important;
}

/* Top content */
a.module[type="event"] > content.top {
    justify-content: flex-start;
}

a.module[type="event"] > content.top > p.docek {
    display: flex;
    flex-direction: column;
    text-align: center;
    background: #FFF;
    color: #000;

    width: 12vw;

    font-size: 2.5vw;
}

a.module[type="event"] > content.top > p.datum {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 12vw;
    height: 12vw;
    background: gold;
    justify-content: center;
    margin: 1% 0% 0% 0%;
    font-weight: 800;
    color: #000;
    border-radius: 0px 0px 2.5px 2.5px;
    font-size: 3.2vw;
}

/* Bottom content */
a.module[type="event"] > content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;

    height: 100%;
    width: 100%;

    /* font-family: ; */
    color: #FFF;
}

a.module[type="event"] > content > p.grad {
    font-size: 2.5vw;
    padding: 1% 2% 1% 2%;
    margin: 1% 0% 2% 0%;
    background: #FFF;
    color: #000;
    width: fit-content;
    line-height: 1;
    text-transform: uppercase;
}

a.module[type="event"] > content > p.title {
    font-size: 5.5vw;
    font-weight: 800;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 50%);
    line-height: 1.1;
}

a.module[type="event"] > content > p.lokacija {
    font-weight: 600;
    font-size: 3vw;
    text-transform: uppercase;
    text-shadow: .5px 0.5px 0.5px rgb(0 0 0 / 50%);
}

a.module[type="event"][feature="nova-godina"] {
    display: flex;
    flex-direction: column;

    margin: 5% 5%;
    min-height: 72vw;
    height: 82vw;
}